{
  "Logging": {
    "IncludeScopes": false,
    "LogLevel": {
      "Default": "Trace",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "DbConnection": {
    "ConnectionString": "Server=47.109.199.245;Database=yhsw;UID=yhsw;Password=kwX4RJBDntAYtiRc",
    "DbType": 0 //MySql = 0, SqlServer = 1, Sqlite = 2, Oracle = 3, PostgreSQL = 4
  }
}
